﻿@model LoginViewModel
@{ViewBag.Title = "Login"; }

@section Scripts{
    <script src="~/node_modules/jquery-validation/dist/jquery.validate.min.js"></script>
    <script src="~/node_modules/jquery-validation-unobtrusive/dist/jquery.validate.unobtrusive.min.js"></script>
}

<div class="row">
    <div class="col-md-4 offset-md-4">
        <form method="post">
            <div asp-validation-summary="ModelOnly"></div>
            <div class="form-group">
                <label asp-for="Username">Username</label>
                <input type="text" asp-for="Username" value="" class="form-control" />
                <span asp-validation-for="Username" class="text-warning"></span>
            </div>
            <div class="form-group">
                <label asp-for="Password">Password</label>
                <input type="password" asp-for="Password" value="" class="form-control"/>
                <span asp-validation-for="Password" class="text-warning"></span>
            </div>
            <div class="form-group">
                <div class="form-check">
                    <input type="checkbox" asp-for="RememberMe" value="" class="form-check-input" />
                    <label asp-for="RememberMe" class="form-check-label">Remember me?</label>
                </div>
                <span asp-validation-for="RememberMe" class="text-warning"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Login" class="btn btn-success" />
            </div>
        </form>
    </div>
</div>